
Foreman - Bug #27266

remove deprecated Jed and i18n global objects

07/10/2019 03:57 PM - Amir Fefer

Status: Closed   

Priority: Normal   

Assignee: Amir Fefer   

Category: JavaScript stack   

Target version: 1.23.0   

Difficulty:  Fixed in Releases: 1.23.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6888

  

Description

these two global objects were deprecated, consumers should use tfm.i18n instead.

Associated revisions

Revision 1fe7920f - 07/11/2019 09:44 AM - Amir Fefer

Fixes #27266 - remove deprecated jed and i18n objects

History

#1 - 07/10/2019 04:10 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6888 added

#2 - 07/11/2019 09:45 AM - Tomer Brisker

- Fixed in Releases 1.23.0 added

#3 - 07/11/2019 10:01 AM - Amir Fefer

- Status changed from Ready For Testing to Closed

Applied in changeset 1fe7920fee5330d45d2234e11f3d67f70028542c.

#4 - 07/24/2019 02:17 PM - Amit Upadhye

- Category set to JavaScript stack
